Subject: Job Candidate - LeShawn Edwards
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 18:53:21 -0700 (PDT)

I have attached the resume of LeShawn Edwards who has worked in a contract position in our group since July of this year.  I want to recommend her to you for any openings you may have now or in the future.  She is still actively working in our area, but is seeking permanent employment. Also, if you know of other groups within Enron that might be interviewing for financial team members, please forward her resume. 

The experience LeShawn has gained with the Enron organization and with SAP would be a huge loss if she were to leave Enron.  She has been an great asset in our group and is a diligent and professional individual.  If we had a opening at this time I would not hesitate about hiring LeShawn.  You can see by her resume she has had a very stable work background while also attending the University of Houston, where she graduated last December with a BBA - Finance.
  
If you would like to meet LeShawn, she is located at 3AC-3321.  Her extension is 5-6271.

If you would like more information, please don't hesitate to contact me at 3-5292 or Amy Villasenor, who has worked closely with LeShawn, at 5-5512.

Thanks.

 

    Lee Baker
    Manager Financial Planning
    ETS Operations Financial Planning
    (713) 853-5292